@echo off

cd /d "%~dp0"

set input=%~nx1

If Exist "%input%" "_exe\PyLibs\python.exe" "_exe\Decompiler\ScenarioScript.py" --cp=ms949 "%~dp0%input%"

If Exist "%~dp0%input%\*.py" (
If Not Exist "%~dp0%input%-py" mkdir "%~dp0%input%-py"
move /y "%~dp0%input%\*.py" "%~dp0%input%-py\.">nul
)

pause
_exe\PyLibs\cleanup.bat
